/*
Theme Name: Carpet Cleaner
Theme URI: https://wpmania.net/Store/product/carpetcleaner-wordpress-theme/
Description:Carpet Cleaner WordPress Theme
Author: The WpMania.Net Team
Author URI: https://wpmania.net/
Version:7.1
Tags: white, light, dark, black, silver, two-columns, left-sidebar, right-sidebar, flexible-width, custom-header, custom-menu, featured-image-header, full-width-template, post-formats, threaded-comments, sticky-post, theme-options, lead generation.
License: GNU General Public License v2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: glister
*/
.header-top {
   padding-top: 15px;
   padding-bottom: 15px;
}
.header-top-center {
   text-align: center;
}
.header-main {
   border: none;
   padding-top: 20px;
   padding-bottom: 15px;
   background: #f5f5f5;
}
.header-main-left {
   max-width: 20%;
   float: none;
}

.header-main .section-inner {
   display: flex;
   justify-content: space-between;
}
.header_logo {
   margin-top: 0;
}

.glister-header-widget {
   display: flex;
   padding-left: 20px;
   padding-top: 8px;
}
.glister-header-widget .widget {
   padding-left: 30px;
}
.glister-header-widget .widget h4 {
   font-size: 34px;
   margin-bottom: 0;
   font-weight: bold;
   margin-top: 4px;
}
.glister-header-widget .widget h5 {
   font-size: 20px;
   margin-bottom: 0;
   line-height: 1;
}
.primary_nav ul {
   justify-content: center;
}
.site-header .section-inner {
   max-width: 90%;
}
.header-main .section-inner {
   /* padding-left:10px; */ /* padding-right:10px; */
}
.glister_search_icon_hand {
   margin-right: 8px;
   padding-top: 10px;
}
.primary_nav ul a {
   font-size: 15px;
   font-weight: bold;
}

@media screen and (max-width: 1340px) {
   .site-header .section-inner {
      max-width: 94%;
      width: 94%;
   }
}

@media screen and (max-width: 980px) {
   .header-main-left {
      max-width: 65%;
   }
}

.glister-header-widget button {
   padding: 9px 25px;
   font-weight: bold;
   font-size: 18px;
   border-radius: 4px;
}
.header-main-right {
   max-width: 75%;
   float: none;
   display: flex;
   justify-content: flex-end;
   padding-left: 0;
}
.header-navigation-area {
   background: none;
   text-align: center;
   padding-bottom: 0;
}

.glister_search_icon {
   margin-top: 5px;
}
.glister_woo_cart {
   margin-top: 12px;
}

.glister-social-icons {
   margin-top: 13px;
}

/*	Social Icons --> Responsive
-----------------------------------------------*/
@media screen and (max-width: 980px) {
   .header-main {
      padding-top: 15px;
      padding-bottom: 6px;
   }

   .header-main-right {
      display: none;
   }
   .glister_woo_cart {
      margin-top: 8px;
      margin-right: 18px;
   }
}

.glister-post-item .entry-title {
   font-weight: 400;
}

.footer-top {
   padding-bottom: 50px;
   padding-top: 100px;
}
.footer_top_widget .widget {
   margin-top: 25px;
   margin-bottom: 15px;
}
.footer-widgets {
   padding-top: 60px;
}
.footer-widgets .section-inner {
   padding-bottom: 30px;
}

.menu-footer-menu-container {
   margin-bottom: 20px;
}
#footer_nav {
   text-align: center;
}
a.responsive-menu-hand {
   text-align: right;
   padding: 0px;
   margin-top: 31%;
}
.header-main-responsive {
   padding-top: 0px;
   position: relative;
}
.woocommerce ul.products {
   text-align: center;
}
.woocommerce ul.products li.product .button {
   border: 1px solid;
   border-radius: 0px 0px 0px 0px;
}

.woocommerce span.onsale {
   display: none;
}
@media screen and (max-width: 480px) {
   .glister_search_icon {
      display: none;
   }
   .footer_nav {
      margin-bottom: 30px;
   }
}

/*** event calander **/
.mec-event-grid-clean .mec-event-title {
   font-size: 16px;
}
.mec-wrap {
   padding-top: 50px;
}
.mec-container [class*='col-'] img {
   width: 100%;
}
.mec-single-event .mec-events-meta-group-booking,
.mec-single-event .mec-frontbox {
   margin-bottom: 50px;
}
.widget_testimonial_slider .test_wid_img {
   width: 60px !important;
}
.single-mec-events #page #main-content #comments {
   padding-bottom: 40px;
}

@media screen and (max-width: 1150px) {
   .glister-header-widget .widget h4 {
      font-size: 27px;
   }
   .glister-header-widget .widget h5 {
      font-size: 17px;
   }
   .glister-header-widget button {
      font-size: 14px;
   }
   .glister-header-widget {
      padding-top: 6px;
   }
}
